Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
smartlock::KeypadManager::KeypadSettings Struct Reference

## Public Attributes
string | name
| User-defined name.
string | description
| User-defined description.

## Detailed Description

Definition at line 22 of file KeypadManager.idl.

## Member Data Documentation

## ◆ description

string smartlock::KeypadManager::KeypadSettings::description

User-defined description.

Definition at line 24 of file KeypadManager.idl.

## ◆ name

string smartlock::KeypadManager::KeypadSettings::name

User-defined name.

Definition at line 23 of file KeypadManager.idl.

The documentation for this struct was generated from the following file:

- KeypadManager.idl